Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0531

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-0531
Last Modified 07 Mar 2011 10:04:51
Published 14 Feb 2008 09:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0531

Summary

Heap-based buffer overflow in Cisco Unified IP Phone 7940, 7940G, 7960, and 7960G running SIP firmware might allow remote SIP servers to execute arbitrary code via a crafted challenge/response message.

Vulnerable Systems

Application

  • Cisco Session Initiation Protocol %28sip%29 Firmware

  • Cisco Skinny Client Control Protocol %28sccp%29 Firmware


References

CISCO - 20080213 Cisco Unified IP Phone Overflow and Denial of Service Vulnerabilities

XF - cisco-unifiedipphone-sipproxy-bo(40498)

VUPEN - ADV-2008-0543

SECTRACK - 1019411

BID - 27774

SECUNIA - 28935


Last Updated: 27 May 2016 10:46:50